/*** Microthemer Styles ***/

/* =Header
-------------------------------------------------------------- */
/* Logo */
div#sticky-container img {
	width: 230px !important;
	min-width: 230px !important;
	max-width: 230px !important;
	height: 76px !important;
	min-height: 80px !important;
	max-height: 80px !important;
}

/* =Main Menu
-------------------------------------------------------------- */
/* Menu Links */
li.current_page_item a {
	font-size: 18px !important;
	font-weight: 200 !important;
	text-decoration: none !important;
	text-transform: uppercase !important;
	min-width: 150px !important;
	padding-right: 20px !important;
	padding-bottom: 0 !important;
}
/* Logo Dimensions */
div#sticky-container img.logo-height-constrain {
	max-width: 230px !important;
	min-height: 45px !important;
}
/* Logo Height */
div#sticky-container img.logo-height-constrain {
}

/* =Content
-------------------------------------------------------------- */
/* Paragraph */
p {
	font-size: 18px !important;
	line-height: 1.3 !important;
	font-weight: 300 !important;
}
/* Heading 4 */
h4 {
	font-size: 24px !important;
	line-height: 1.3 !important;
}
/* Contact Form */
div#wpcf7-f4-p10-o1 p {
}
/* Contact Form Submit */
div#wpcf7-f4-p10-o1 input.wpcf7-submit {
	font-size: 24px !important;
	background-color: rgba(7, 251, 174, 0) !important;
}




/* Large Desktop
************************************************************************/
@media (min-width: 1200px) {

	/* =Main Menu
	-------------------------------------------------------------- */
	/* Logo Dimensions */
	div#sticky-container img.logo-height-constrain {
	}
}



/* Desktop & Tablet
************************************************************************/
@media (min-width: 768px) and (max-width: 979px) {

	/* =Main Menu
	-------------------------------------------------------------- */
	/* Logo Dimensions */
	div#sticky-container img.logo-height-constrain {
	}

	/* =Header
	-------------------------------------------------------------- */
	/* Logo */
	div#sticky-container img {
	}

	/* =Content
	-------------------------------------------------------------- */
	/* Contact Form */
	div#wpcf7-f4-p10-o1 p {
		font-size: 16px !important;
		line-height: 1.3 !important;
		margin-bottom: 16px !important;
	}
}



/* Tablet & Phone
************************************************************************/
@media (max-width: 767px) {

	/* =Main Menu
	-------------------------------------------------------------- */
	/* Menu Links */
	li.current_page_item a {
	}
	/* Logo Dimensions */
	div#sticky-container img.logo-height-constrain {
	}
}



/* Phone
************************************************************************/
@media (max-width: 480px) {

	/* =Main Menu
	-------------------------------------------------------------- */
	/* Menu Links */
	li.current_page_item a {
	}
	/* Logo Dimensions */
	div#sticky-container img.logo-height-constrain {
	}
}